[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Anderstorp - Scandinavian Raceway

;Values for season67.ini and gp.ini
name=hsitirb Grand Prix
shortname=hsitirb GP
trackDirectory=revlis
month=7
day=15
numberOfLaps=80
startingGrid=10
	
;Name of replay file(optional, delete the line if no replay is shipped)
replayfilename=anderstorp.rpy
